{
  "itemGroup.lostradar": "LostRadar",
  "lostradar.city": "Город",
  "lostradar.highway": "Шоссе",
  "lostradar.buildings": "Здание",
  "lostradar.center": "Центр города",
  "lostradar.library": "Городская библиотека",
  "lostradar.shopping": "Торговый центр",
  "lostradar.default": "Неизвестное здание",
  "lostradar.chunk.pos": "Координата %s",
  "lostradar.chunk.dist": "Расстояние %s",
  "lostradar.notenoughenergy": "Недостаточно энергии для выполнения этого поиска!",
  "lostradar.energylow": "Нет энергии!",
  "lostradar.paused_scan": "Пауза: %d%%",
  "item.lostradar.radar": "Радар",
  "button.lostradar.scan": "Сканировать",
  "button.lostradar.clear": "Очистить",
  "message.lostradar.discovered.center": "Вы обнаружили центр!",
  "message.lostradar.discovered.library": "Вы обнаружили библиотеку!",
  "message.lostradar.discovered.shopping": "Вы обнаружили торговый центр!"
}